version: 0.1.4
files:
  - url: ChitChak-Setup-0.1.4.exe
    sha512: fuC+ORRyERZ0gU9Zn1VYPnPfsfUyiA1mlET5DDTVXNyU57ep6zggMjuMaFnaINuw7bontvPt6F//kqLVaybIFA==
    size: 89439537
path: ChitChak-Setup-0.1.4.exe
sha512: fuC+ORRyERZ0gU9Zn1VYPnPfsfUyiA1mlET5DDTVXNyU57ep6zggMjuMaFnaINuw7bontvPt6F//kqLVaybIFA==
releaseDate: '2026-09-06T23:55:27.269Z'
